
/* 키프레임 */
@keyframes fade_up {
  0% {
    opacity: 0;
    transform: translateY(15px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
@keyframes bounce {
  0%, 100% {
      transform: translateY(0); 
  }
  50% {
      transform: translateY(5px); 
  }
}

#section02 .content_inner,
#section03 .content_inner,
#section04 .content_inner {
  padding-top: 120px;
}
@media screen and (max-width: 1024px) {
  #section02 .content_inner,
  #section03 .content_inner,
  #section04 .content_inner {
  padding-top: 70px;
  }
}
@media screen and (max-width: 768px) {
  #section02 .content_inner,
  #section03 .content_inner,
  #section04 .content_inner {
  padding-top: 50px;
  }
}

/* ==================== section01 ==================== */
#section01 {
  position: relative;
}
#section01 .slide_item{
  overflow: hidden;
  position: relative;
  aspect-ratio: 1920 / 920;
}
/*#section01 .slide_item img {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  object-fit: cover;
}*/
#section01 .slide_wrap {
  height: 100%;
  padding-top: 123px;
  max-height: 100dvh;
}
#section01 .slide_area {
  height: 100%;
}
#section01 .slide_box div {
  height: 100%;
  font-size: 0;
}
#section01 .slick-slide .slide_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
#section01 .slide_control {
  position: absolute;
  right: 14%;
  bottom: 14%;
  width: 210px;
  height: 50px;
  border-radius: 50px;
  background: #fff;
  z-index: 200;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
#section01 .slide_control .count span {
  color: #949494;
  font-weight: 700;
  letter-spacing: -1.2px;
}
#section01 .slide_control .count span.current {
  min-width: 21px;
  display: inline-block;
  color: #ec008c;
  padding-right: 2px;
}
#section01 .slide_arrows .arrows_list {
  display: flex;
  gap: 5px;
}
#section01 .util_box button {
  width: 34px;
  height: 34px;
  aspect-ratio: 1 / 1;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #e5e5e5;
  border: 1px solid transparent;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
#section01 .util_box button:is(.pause, .play) {
  background-color: #fff;
  border: 1px solid #000;
}
#section01 .util_box button:hover {
  border: 1px solid #ec008c;
}
#section01 .scroll_down {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
}
#section01 .scroll_down::after {
  content: '';
  width: 19px;
  height: 27px;
  display: inline-block;
  background: url(/static/gcon/renewal2026/img/main/ico_scroll.png)no-repeat center;
  animation: bounce 1s infinite;
  margin-top: 8px;
}
#section01 .scroll_down span {
  font-size: 14px;
  color: #b3b3b3;
  display: block;
}
@media screen and (max-width: 1024px) {
  #section01,
  #section01 .slide_wrap,
  #section01 .slide_area,
  #section01 .slide_box div,
  #section01 .slick-slide .slide_item img,
  #section01 .fp-tableCell {
    height: auto !important;
    min-height: 491px;
    line-height: 0;
  }
  #section01 .slide_control {
    right: 5%;
    bottom: 7%;
  }
  #section01 .slide_control .count span {
    font-size: 14px;
  }
  #section01 .slide_control .count span.current {
    min-width: 20px;
  }
  #section01 .scroll_down {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #section01,
  #section01 .slide_wrap,
  #section01 .slide_area,
  #section01 .slide_box div,
  #section01 .slick-slide .slide_item img {
	min-height: 100% !important;
  }
  #section01 .slide_item {
    height: auto !important;
    aspect-ratio: auto !important; 
  }
  #section01 .slick-slide .slide_item img {
    width: 100% !important;
    height: auto !important;
  }
}

/* ==================== section02 ==================== */
#section02 {
  background-image: url(/static/gcon/renewal2026/img/main/img_section02.jpg);
  background-size: cover;
}
.title_box {
  margin-bottom: 40px;
}
.title_box .sub_txt {
  font-size: 20px;
  color: #4f4f4f;
}
.title_box .main_tit {
  font-size: 48px;
  font-weight: 800;
  display: flex;
  height: 72px;
  overflow: hidden;
}
.title_box .main_tit span {
  transform: translateY(100%);
  display: inline-block;
}
.title_box .main_tit span:nth-of-type(9) {
  margin-left: 14px;
}
#section02.now .title_box .main_tit span {
  animation-name: text_up;
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
}
@keyframes text_up {
  0% {
    transform: translateY(100%)
  }
  100% {
    transform: translateY(0)
  }
}
.title_box .main_tit .pink {
  color: #ec008c;
}
.grid_box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 35px;
}
.grid_box .grid_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  opacity: 0;
}
#section02.now .grid_box .grid_item:nth-child(1) {
  animation: fade_up 0.2s ease-out both;
  animation-delay: 0.2s;
}
#section02.now .grid_box .grid_item:nth-child(2) {
  animation: fade_up 0.2s ease-out both;
  animation-delay: 0.3s;
}
#section02.now .grid_box .grid_item:nth-child(3) {
  animation: fade_up 0.2s ease-out both;
  animation-delay: 0.4s;
}
#section02.now .grid_box .grid_item:nth-child(4) {
  animation: fade_up 0.2s ease-out both;
  animation-delay: 0.5s;
}
.grid_box .grid_item .item {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.grid_box .grid_item .item::before {
  content: '';
  width: 140px;
  aspect-ratio: 1 / 1;
  background-color: #dd439b;
  opacity: 0.8;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}
.grid_box .grid_item .item::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 15;
  transition: transform 0.3s ease-out;
}
.grid_box .grid_item .item:hover::after {
  transform: translate(-50%, calc(-50% - 10px));
}
.grid_box .grid_item .item.type01::after {
  width: 57px;
  height: 55px;
  background: url(/static/gcon/renewal2026/img/main/ico_section02_type01.png)no-repeat;
}
.grid_box .grid_item a.type02::after {
  width: 58px;
  height: 56px;
  background: url(/static/gcon/renewal2026/img/main/ico_section02_type02.png)no-repeat;
}
.grid_box .grid_item a.type03::after {
  width: 52px;
  height: 63px;
  background: url(/static/gcon/renewal2026/img/main/ico_section02_type03.png)no-repeat;
}
.grid_box .grid_item a.type04::after {
  width: 60px;
  height: 62px;
  background: url(/static/gcon/renewal2026/img/main/ico_section02_type04.png)no-repeat;
}
.grid_box .grid_item .img_box {
  width: 100%;
  overflow: hidden;
  border-radius: 15px;
  aspect-ratio: 325 / 315;
}
.grid_box .grid_item .img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform 0.3s ease-in-out;
}
.grid_box .grid_item .item:hover .img_box img {
  transform: scale(1.1);
}
.grid_box .grid_item .text_box {
  font-size: 20px;
  font-weight: 600;
  transition: 0.3s;
}
.grid_box .grid_item .item:hover + .text_box {
  color: #EC008C;
}
/* section02 텍스트 애니메이션 */
#section02 .animation_text {
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .grid_box {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
  }
  .grid_box .grid_item {
    gap: 20px;
  }
  .grid_box .grid_item .text_box {
    font-size: 18px;
  }
  .title_box .sub_txt {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .title_box .main_tit {
    font-size: 36px;
    line-height: 36px;
    height: 40px;
  }
}

@media screen and (max-width: 768px) {
  #section01 .slide_wrap {
    padding-top: 105px;
    max-height: 100% !important;
  }
  .grid_box {
    grid-template-columns: repeat(1, 1fr);
  }
  .grid_box .grid_item {
    gap: 15px;
  }
  .title_box {
    margin-bottom: 30px;
  }
  .title_box .sub_txt {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .title_box .main_tit {
    font-size: 28px;
    line-height: 28px;
    height: 30px;
  }
}

/* ==================== section03 ==================== */
#section03 {
  background-image: url(/static/gcon/renewal2026/img/main/img_section03.jpg);
  background-size: cover;
}

#section03 .content_inner {
  min-height: 550px;
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
#section03 .title_box.board {
  padding: 0;
}
#section03 .sc_title {
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
  height: 48px;
  color: #000;
  display: flex;
  overflow: hidden;
}
#section03 .sc_title span {
  transform: translateY(100%);
}
#section03 .sc_title .mgr {
  margin-right: 8px;
}
#section03.now .sc_title span {
  animation-name: text_up;
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
}
#section03 .frame {
  flex: 1;
  min-width: 0;
}
#section03 .left_wrap {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 20px;
}
#section03 .tab_btn_wrap {
  display: flex;
  gap: 10px;
}
#section03 .tab_btn_wrap .tab_btn {
  padding: 8px 24px;
  background: #fff;
  border-radius: 20px;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}
#section03 .tab_btn_wrap .tab_btn:not(.on):hover {
  color: #8d358c;
  box-shadow: 0 0 3px 3px rgba(127, 58, 141, 0.5);
}
#section03 .tab_btn_wrap .tab_btn.on {
  background: linear-gradient(120deg,rgba(127, 58, 141, 1) 0%, rgba(226, 5, 140, 1) 100%);
  color: #fff;
}
#section03 .tab_cont_wrap > li {
  position: relative;
  display: none;
}
#section03 .tab_cont_wrap > li.on {
  display: block;
}
#section03 .notice_list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  overflow: hidden;
  opacity: 0;
}
#section03.now .notice_list {
  animation: fade_up 0.4s ease-out both;
  animation-delay: 0.4s;
}
#section03 .notice_list li .notice_link {
  width: 100%;
  height: 240px;
  padding: 25px;
  background-color: #fff;
  border-radius: 15px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
}
#section03 .notice_list li .notice_link:hover {
  background-color: #8b348d;
  color: #fff;
}
.notice_link .nt_badge {
  width: fit-content;
  display: block;
  padding: 6px 20px;
  border-radius: 30px;
  background-color: #f3f6fb;
  color: #d40c82;
  margin-bottom: 15px;
  font-weight: 600;
}
.notice_link:hover .nt_badge {
  background-color: #a25da4;
  color: #fff;
}
.notice_link .nt_tit {
  height: 26px;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
  margin-bottom: 20px;
}
.notice_link .nt_txt {
  height: 50px;
  font-size: 16px;
  font-weight: 400;
  color: #7d8790;
  line-height: 25px;
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  margin-bottom: 15px;
}
.notice_link:hover .nt_txt,
.notice_link:hover .nt_date {
  color: #fff;
}
.notice_link .nt_date {
  font-size: 16px;
  font-weight: 400;
  color: #7d8790;
}
.notice_link .nt_date::before {
  content: '';
  width: 14px;
  aspect-ratio: 1 / 1;
  display: inline-block;
  background: url(/static/gcon/renewal2026/img/main/ico_clock.png)no-repeat center / contain;
  vertical-align: middle;
  margin-bottom: 2px;
  margin-right: 8px;
}
.notice_link:hover .nt_date::before {
  filter: brightness(0) invert(1);
}
.more_view {
  width: 40px;
  height: 40px;
  aspect-ratio: 1 / 1;
  display: inline-block;
  background: #8b348d url(/static/gcon/renewal2026/img/main/ico_more.png) no-repeat center;
  border-radius: 50%;
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: -64px;
  transition: transform 0.3s ease-in-out;
}
.more_view:hover {
  transform: rotate(180deg);
}
#section03 .con_right {
  width: 445px;
  height: 100%;
}
#section03 .con_right .slide_box {
  width: 100%;
  aspect-ratio: 445 / 500;
  font-size: 0;
  opacity: 0;
}
#section03.now .con_right .slide_box {
  animation: fade_up 0.5s ease-out both;
  animation-delay: 0.5s;
}
#section03 .con_right .slide_box div {
  height: 100%;
}
#section03 .sc_cont.news .slide_item {
  height: 100%;
  aspect-ratio: 450 / 500;
  overflow: hidden;
  border-radius: 15px;
}
#section03 .sc_cont.news .slide_item > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media screen and (max-width: 1200px) {
  #section03 .content_inner {
    gap: 30px;
  }
  #section03 .left_wrap {
    gap: 15px;
  }
  #section03 .tab_btn_wrap .tab_btn {
    padding: 5px 15px;
    font-size: 14px;
  }
  #section03 .notice_list {
    gap: 15px;
  }
  #section03 .notice_list li .notice_link {
    height: 215px;
    padding: 20px;
  }
  .notice_link .nt_badge {
    font-size: 14px;
  }
  .notice_link .nt_tit {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .notice_link .nt_txt {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .notice_link .nt_date {
    font-size: 14px;
  }
  #section03 .con_right {
    width: 400px;
  }
  #section03 .con_right .slide_box {
    aspect-ratio: 400 / 445;
  }
  .more_view {
    width: 34px;
    height: 34px;
    top: -60px;
  }
}
@media screen and (max-width: 1024px) {
  #section03 .content_inner {
    flex-direction: column;
  }
  #section03 .con_right {
    width: 100%;
  }
  #section03 .con_right .right .util_box {
    height: 100%;
    padding: 0;
    line-height: 0;
  }
}
@media screen and (max-width: 768px) {
  #section03 .content_inner {
    gap: 50px;
  }
  #section03 .left_wrap {
    gap: 10px;
    flex-direction: column;
    align-items: flex-start;
  }
  #section03 .sc_title {
    font-size: 28px;
  }
  #section03 .tab_btn_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  #section03 .tab_btn_wrap .tab_btn {
    padding: 8px 26px;
  }
  #section03 .notice_list {
    grid-template-columns: repeat(1, 1fr);
  }
  #section03 .notice_list > li:nth-last-child(-n+2) {
    display: none;
  }
  .more_view {
    top: -52px;
  }
}

/* ==================== section04 ==================== */
#section04 {
  background-image: url(/static/gcon/renewal2026/img/main/img_section04.jpg);
  background-size: cover;
  overflow: hidden;
}
.title_box.board {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
#section04 .sc_title {
  font-size: 32px;
  line-height: 48px;
  height: 48px;
  font-weight: 700;
  color: #fff;
  display: flex;
  overflow: hidden;
}
#section04 .sc_title span {
  transform: translateY(100%);
}
#section04.now .sc_title span {
  animation-name: text_up;
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
}
.sc_item .right {
  line-height: 0;
}
#section04 .sc_cont {
  max-width: 1460px;
  opacity: 0;
}
#section04.now .sc_cont {
  animation: fade_up 0.5s ease-out both;
  animation-delay: 0.5s;
}
#section04 .slide_box {
  margin: 0 -12px;
}
#section04 .slide_box .slide_item {
  width: 300px;
  height: 100%;
  display: inline-block;
  padding: 25px;
  background-color: #fff;
  border-radius: 15px;
  transition: all 0.3s ease-in-out;
  position: relative;
}
#section04 .slide_box .slide_item::after {
  content: '';
  width: 99%;
  height: 99%;
  border: 3px solid #ed008c;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 15px;
  opacity: 0;
  transition: opacity .3s ease-in-out;
}
#section04 .slide_box .slide_item:hover::after {
  opacity: 1;
}
#section04 .slick-slide {
  padding: 0 12px;
}
#section04 .slide_box .slide_item .news_title {
  min-height: 72px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  margin-bottom: 10px;
}
#section04 .slide_box .slide_item .date {
  font-weight: 400;
  color: #7d8790;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}
#section04 .slide_box .slide_item .date::before {
  content: '';
  width: 14px;
  aspect-ratio: 1 / 1;
  display: inline-block;
  background: url(/static/gcon/renewal2026/img/main/ico_clock.png)no-repeat center;
  margin-right: 8px;
}
#section04 .slide_box .slide_item .img_box {
  width: 100%;
  overflow: hidden;
  aspect-ratio: 297 / 270;
}
#section04 .slide_box .slide_item .img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s ease-in-out;
}
#section04 .slide_box .slide_item:hover .img_box img {
  transform: scale(1.1);
}
.link_list {
  width: 100%;
  min-height: 140px;
  background-color: #fff;
  border-radius: 15px;
  display: flex;
  margin-top: 25px;
  opacity: 0;
}
#section04.now .link_list {
  animation: fade_up 0.6s ease-out both;
  animation-delay: 0.6s;
}
.link_list > li {
  flex: 1;
  min-height: 0;
  position: relative;
}
.link_list > li:not(:last-child)::after {
  content: '';
  width: 1px;
  height: 66px; 
  background-color: #e9e9e9;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%); 
  display: block;
}
.link_list > li .link_item {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
  transition: all 0.3s;
}
.link_list > li .link_item:hover {
  color: #ed008c;
  font-weight: 600;
}
.link_list > li .link_item .ico {
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  width: 55px;
  height: 50px;
  transition: 0.5s;
}
.link_list > li .link_item:hover .ico{
  transform: translateY(-5px) rotateY(360deg);
}
.link_list > li .link_item i.ico1 {
  width: 52px;
  aspect-ratio: 52 / 35;
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico1.png);
}
.link_list > li .link_item i.ico2 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico2.png);
}
.link_list > li .link_item i.ico3 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico3.png);
}
.link_list > li .link_item i.ico4 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico4.png);
}
.link_list > li .link_item i.ico5 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico5.png);
}
.link_list > li .link_item i.ico6 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico6.png);
}
.link_list > li .link_item i.ico7 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico7.png);
}
.link_list > li .link_item i.ico8 {
  background-image: url(/static/gcon/renewal2026/img/main/ico_ico8.png);
}

/* arrows 공통 */
.util_box {
  height: 100%;
  display: flex;
  gap: 5px;
}
.util_box button {
  width: 40px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  border: 1px solid transparent;
}
.util_box button::before {
  content: '';
  width: 6px;
  height: 12px;
  display: inline-block;
  transition: all 0.3s ;
}
.util_box .prev::before {
  background-image: url(/static/gcon/renewal2026/img/main/ico_path_prev.png);
}
.util_box .next::before {
  background-image: url(/static/gcon/renewal2026/img/main/ico_path_next.png);
}
.util_box .pause::before {
  width: 8px;
  height: 10px;
  background-image: url(/static/gcon/renewal2026/img/main/ico_path_pause.png);
}
.util_box .play::before {
  background-image: url(/static/gcon/renewal2026/img/main/ico_path_play.png);
}
.util_box .more {
  width: 40px;
  height: 40px;
  aspect-ratio: 1 / 1;
  display: inline-block;
  background: #ed008c url(/static/gcon/renewal2026/img/main/ico_more.png)no-repeat center;
  border-radius: 50%;
  transition: transform 0.3s ease-in-out;
}
.util_box .more:hover {
  transform: rotate(180deg);
}
.util_box .more.view {
  background-color: #8b348d;
}
.util_box button:hover {
  border: 1px solid #ed008c;
}
.util_box button:hover::before {
  filter: invert(12%) sepia(95%) saturate(7355%) hue-rotate(319deg) brightness(92%) contrast(106%);
}
.util_box .play {
  display: none;
}
.util_box > li.stop .play {
  display: block;
}
.util_box > li.stop .pause {
  display: none;
}

@media screen and (max-width: 1200px) {
  .util_box {
    height: 100%;
  }
  .util_box button {
    width: 34px;
  }
  .util_box .more {
    width: 34px;
    height: 34px;
  }
}
@media screen and (max-width: 1024px) {
  .link_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    padding: 20px 0;
  }
}
@media screen and (max-width: 768px) {
  #section04 .sc_title {
    font-size: 28px;
  }
  .title_box.board {
    margin-bottom: 15px;
  }
  .link_list {
    grid-template-columns: repeat(2, 1fr);
    padding: 0;
    gap: 0;
  }
  .link_list > li {
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
  }
  .link_list > li:not(:last-child)::after {
    display: none;
  }
  .link_list > li:nth-child(even) {
    border-right: none;
  }
  .link_list > li:nth-last-child(-n+2) {
    border-bottom: none;
  }
  .link_list > li .link_item {
    padding: 20px 0;
    gap: 5px;
  }
  .util_box {
    align-items: flex-start;
  }
}

/* 풀페이지 진행바 */
#custom-nav {
  position: fixed;
  left: 50px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #b3b3b3;
  transition: filter 0.1s ease-in-out, color 0.3s ease-in-out;
}
#custom-nav.black {
  color: #000;
}
#custom-nav ul > li > a {
  color: #b3b3b3;
  padding: 15px 0;
  display: none;
  transition: all 0.3s;
}
#custom-nav ul > li.active > a {
  display: block;
}
#custom-nav ul > li.show > a {
  display: block !important;
}
#custom-nav ul li:nth-of-type(2).active a,
#custom-nav ul li:nth-of-type(3).active a {
  color: #000;
}
.nav-number {
  padding: 15px 0;
}
.progress-track {
  width: 2px;
  height: 60px;
  background-color: #c6c6c6;
  position: relative;
  overflow: hidden;
}
.progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #ed008c;
  transition: height 0.4s ease-in-out;
}
.nav-controls {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.nav-arrow{
  width: 20px;
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
}
.nav-arrow.up {
  background-image: url(/static/gcon/renewal2026/img/main/ico_btn_up.png);
}
.nav-arrow.down {
  background-image: url(/static/gcon/renewal2026/img/main/ico_btn_down.png);
}
#custom-nav.black .nav-arrow.up {
  background-image: url(/static/gcon/renewal2026/img/main/ico_btn_up_on.png);
}
#custom-nav.black .nav-arrow.down {
  background-image: url(/static/gcon/renewal2026/img/main/ico_btn_down_on.png);
}

@media screen and (max-width: 1600px) {
  #custom-nav {
    display: none;
  }
}